Page MenuHomePhabricator

Label of Special:EntityData is broken
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz42545

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:05 AM
bzimport set Reference to bz42545.
Abraham created this task.Nov 29 2012, 6:19 PM

In experimental mode

Added several other languages.

Change is merged.

Change I68c86651: Label of Special:EntityData is broken

Verified in Wikidata demo sprint 25

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:10 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript